### Method

# PangoOT.Info.list_scripts

#### Declaration [src]

    PangoOTTag*
    pango_ot_info_list_scripts (
      PangoOTInfo* info,
      PangoOTTableType table_type
    )

#### Description [src]

Obtains the list of available scripts.

#### Parameters

`table_type` | `PangoOTTableType`
| the table type to obtain information about.

#### Return value

Returns: `PangoOTTag`
a newly-allocated zero-terminated array containing the tags of the available scripts. Should be freed using `g_free()`.
Ownership is not transferred to the caller